[
    {
        "titulo":"Comité Científico",
        "integrantes":[
            {
                "nombre":"Andrés Navas",
                "afiliacion":"USACH, Chile, UNAM México",
                "rol":"Presidente"
            },
            {
                "nombre": "María Julia Redondo",
                "afiliacion": "Universidad Nacional del Sur, Argentina",
                "rol": ""
            },
            {
                "nombre": "Liliana Forzani",
                "afiliacion": "UNL, Argentina",
                "rol": ""
            },
            {
                "nombre": "Carolina Araujo",
                "afiliacion": "IMPA, Brasil",
                "rol": ""
            },
            {
                "nombre": "Felipe Linares",
                "afiliacion": "IMPA, Brasil",
                "rol": ""
            },
            {
                "nombre": "Nicolas Libedinsky",
                "afiliacion": "Universidad de Chile",
                "rol": ""
            },
            {
                "nombre": "Alexander Berenstein",
                "afiliacion": "Universidad de los Andes, Colombia",
                "rol": ""
            },
            {
                "nombre": "Angélica Osorno",
                "afiliacion": "Reed College, USA",
                "rol": ""
            },
            {
                "nombre": "Maria Emilia Caballero",
                "afiliacion": "UNAM, México",
                "rol": ""
            },
            {
                "nombre": "Alejandro Femat",
                "afiliacion": "IPICYT, México",
                "rol": ""
            },
            {
                "nombre": "Ricardo Fraiman",
                "afiliacion": "UdeLaR, Uruguay",
                "rol": ""
            },
            {
                "nombre": "Enrique Pujals",
                "afiliacion": "CUNY, USA",
                "rol": ""
            },
            {
                "nombre": "Olga Gil Medrano",
                "afiliacion": "UV, España",
                "rol": ""
            },
            {
                "nombre": "Eva Miranda",
                "afiliacion": "UPC, España",
                "rol": ""
            },
            {
                "nombre": "Wilfredo Urbina Romero",
                "afiliacion": "Roosvelt U., USA",
                "rol": ""
            }
        ]
    },
    {
        "titulo":"Comité Organizador",
        "integrantes":[
            {
                "nombre": "Diego Armentano",
                "afiliacion": "UdeLaR",
                "rol": "",
                "web":"http://www.cmat.edu.uy/~diego"
            },
            {
                "nombre": "Paola Bermolen",
                "afiliacion": "UdeLaR",
                "rol": "",
                "web":"https://www.fing.edu.uy/imerl/institucional/docentes/paola"
            },
            {
                "nombre": "Eugenia Ellis",
                "afiliacion": "UdeLaR",
                "rol": "",
                "web": "https://www.fing.edu.uy/~eellis"
            },
            {
                "nombre": "Marcelo Fiori",
                "afiliacion": "UdeLaR",
                "rol": "",
                "web": "https://www.fing.edu.uy/~mfiori"
            },
            {
                "nombre": "José Rafael León",
                "afiliacion": "UdeLaR",
                "rol": "",
                "web": ""
            },
            {
                "nombre": "Roberto Marakrián",
                "afiliacion": "UdeLaR",
                "rol": "Coordinador",
                "web": "https://www.fing.edu.uy/imerl/grupos/ssd/integrantes/gente/Roberto.htm"
            },            
            {
                "nombre": "Gonzalo Tornaría",
                "afiliacion": "UdeLaR",
                "rol": "",
                "web": "http://www.cmat.edu.uy/~tornaria"
            }
            
        ]
    }
]